
.footer {
    background-color: #e9e9e9;
    padding: 5rem;
    height: auto;
    overflow: hidden;
}

.logo-box {

}

.footer-logo {
    width: 20rem;
    height: auto;
    display: inline-block;
}

.footer-navigation {
    border-top: 1px solid #fff;
    padding top: 2rem;
    display: inline-block;
}

.list {
    list-style: none;
    text-align: center;
}

.footer-item { 
    font-size: 1rem; 
}

    .footer-item:last-child {
        margin-right: 1.5rem;
    }


.footer-link {
    text-decoration: none;
    color: white;
}

    .footer-link:hover {
        color: #febe10;
    }


.copyright {
    font-size: 1.1rem;
    font-weight: 500;
}

.copyright a {
    text-decoration: none;
    color: #3e3e3f;
}


.fa {
    padding: 10px;
    font-size: 20px;
    width: 44px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
  }
  
  .fa:hover {
      background-color: white;
      color: #4D555B;
      border: 2px solid transparent;
  }
  
  .fa-facebook {
    background: transparent;
    color: #4D555B;
    border: 2px solid #4D555B;
  }

    .fa-facebook:hover {
        color: #3B5998;
    }
  
  .fa-twitter {
    background: transparent;
    color: #4D555B;
    border: 2px solid #4D555B;
  }

    .fa-twitter:hover {
        color: #55ACEE;
    }
  
  .fa-linkedin {
    background: transparent;
    color: #4D555B;
    border: 2px solid #4D555B;
  }

    .fa-linkedin:hover {
    color: #007bb5;
    }
  
  .fa-youtube {
    background: transparent;
    color: #4D555B;
    border: 2px solid #4D555B;
  }

    .fa-youtube:hover {
    color: #bb0000;
    }
  
 
  
